## javascript-common 4

=== debian/changelog ===
javascript-common (4) unstable; urgency=medium

  * Downgrading relation to 'apache2 | httpd' from recommends to suggests
    (Closes: #496259).

 -- Daniel Baumann <daniel@debian.org>  Wed, 27 Aug 2008 13:20:00 +0200

javascript-common (3) unstable; urgency=medium

  * Adding httpd alternative to apache2 recommends, thanks to Gregory
    Colpart <reg@evolix.fr> (Closes: #485211).
  * Removing superfluous lintian override from debhelper install file,
    this is already taken care of by the lintian debhelper.
  * Using lintian debhelper to install lintian overrides.
  * Updating package to debhelper 7.
  * Updating to standards 3.8.0.

 -- Daniel Baumann <daniel@debian.org>  Mon,  9 Jun 2008 16:32:00 +0200

javascript-common (2) unstable; urgency=low

  [ Steve Kemp ]
  * Added myself to the uploaders

  [ Daniel Baumann ]
  * Downgrading relation to apache2 from depends to recommends
    (Closes: #477475).
  * Rewrapping copyright file.
  * Removing double-whitespaces.
  * Updating vcs fields in control file.
  * Setting maintainer field to javascript group.

 -- Daniel Baumann <daniel@debian.org>  Sat, 10 May 2008 19:28:00 +0200

javascript-common (1) unstable; urgency=low

  [ Marcelo Jorge Vieira ]
  * Initial Release.

  [ Daniel Baumann ]
  * Adding vcs fields in control.
  * Adding myself as comaintainer.
  * Removing some empty line seperators from maintainer scripts again
    which I have added before.
  * Rewrapping debhelper install file.
  * Creating javascript directory through debhelper dirs file.
  * Installing lintian override through debhelper install file.
  * Simplyfing, rewrapping and improving language in README.Debian.
  * Removing doublette of README.Debian.
  * Rewriting and simplyfing maintainer scripts.
  * Rewriting copyright in machine-interpretable format.
  * Rewrapping package description.
  * Removing shlibs depends, this package is arch all.
  * Replacing cdbs based rules with plain debhelper.
  * Bumping package to debhelper 6.
  * Switching order of directory options to apache default.

 -- Daniel Baumann <daniel@debian.org>  Sun, 30 Mar 2008 00:33:00 +0100
