## javascript-common 5

=== debian/changelog ===
javascript-common (5) unstable; urgency=high

  * Conditionally call wwwconfig-common/restart.sh in postrm script
    (Closes: #499362).

 -- Daniel Baumann <daniel@debian.org>  Thu, 18 Sep 2008 11:11:00 +0200
