=== debian/control ===
Source: javascript-common
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Marcelo Jorge Vieira <metal@alucinados.com>, Daniel Baumann <daniel@debian.org>, Steve Kemp <skx@debian.org>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.8.0
Vcs-Browser: http://git.debian.org/?p=pkg-javascript/javascript-common.git
Vcs-Git: git://git.debian.org/git/pkg-javascript/javascript-common.git

Package: javascript-common
Architecture: all
Depends: ${misc:Depends}, wwwconfig-common
Suggests: apache2 | httpd
Description: Base support for javascript library packages
 Web applications that use JavaScript need to distribute it through HTTP. Using
 a common path for every script avoids the need to enable this path in the HTTP
 server for every package.
 .
 This is a helper package that creates /usr/share/javascript and enables it in
 the Apache webserver.
