## javascript-common 6

=== debian/changelog ===
javascript-common (6) unstable; urgency=low

  [ Marcelo Jorge Vieira ]
  * Updated Standards-Version to 3.8.1
  * Removed the Indexes option from Apache configuration (Closes: #529708)
  * Added DM-Upload-Allowed control field
  * Fixed my name in debian/control

  [ Daniel Baumann ]
  * Prefixing debhelper files with package name

 -- Marcelo Jorge Vieira (metal) <metal@alucinados.com>  Mon, 25 May 2009 00:46:00 -0300
