=== debian/control ===
--- 
+++ 
@@ -2,11 +2,12 @@
 Section: web
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
-Uploaders: Marcelo Jorge Vieira <metal@alucinados.com>, Daniel Baumann <daniel@debian.org>, Steve Kemp <skx@debian.org>
+Uploaders: Marcelo Jorge Vieira (metal) <metal@alucinados.com>, Daniel Baumann <daniel@debian.org>, Steve Kemp <skx@debian.org>
 Build-Depends: debhelper (>= 7)
-Standards-Version: 3.8.0
+Standards-Version: 3.8.1
 Vcs-Browser: http://git.debian.org/?p=pkg-javascript/javascript-common.git
 Vcs-Git: git://git.debian.org/git/pkg-javascript/javascript-common.git
+DM-Upload-Allowed: yes
 
 Package: javascript-common
 Architecture: all
