## javascript-common 7

=== debian/changelog ===
javascript-common (7) unstable; urgency=low

  * Removing myself from uploaders.
  * Updating package to standards version 3.8.3.
  * Minimizing rules file.
  * Wrapping uploaders field.

 -- Daniel Baumann <daniel@debian.org>  Wed, 26 Aug 2009 17:23:45 +0200
