## javascript-common 8

=== debian/changelog ===
javascript-common (8) unstable; urgency=low

  * Upgranding Standards-Version to 3.9.1 (no changes);
  * Changing my email for Debian address;
  * Changed "javascript" from lowercase to CamelCase
    in short description (Closes: #570675);
  * Removed DM-Upload-Allowed field;
  * Adding configuration for lighttpd (Closes: #594953)
    Thanks Rogério Brito <rbrito@ime.usp.br>;
  * Switch to dpkg-source 3.0 (quilt) format.

 -- Marcelo Jorge Vieira (metal) <metal@debian.org>  Mon, 27 Sep 2010 14:47:35 -0300
