=== debian/control ===
Source: javascript-common
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders:
 Marcelo Jorge Vieira (metal) <metal@debian.org>,
 Steve Kemp <skx@debian.org>
Build-Depends: debhelper (>= 7.0.50~)
Standards-Version: 3.9.1
Vcs-Browser: http://git.debian.org/?p=pkg-javascript/javascript-common.git
Vcs-Git: git://git.debian.org/git/pkg-javascript/javascript-common.git

Package: javascript-common
Architecture: all
Depends: ${misc:Depends}, wwwconfig-common
Suggests: apache2 | httpd
Description: Base support for JavaScript library packages
 Web applications that use JavaScript need to distribute it through HTTP. Using
 a common path for every script avoids the need to enable this path in the HTTP
 server for every package.
 .
 This is a helper package that creates /usr/share/javascript and enables it in
 the Apache and Lighttpd webserver.
