## javascript-common 11

=== debian/changelog ===
javascript-common (11) unstable; urgency=low

  * Test if obsolete /etc/apache2/conf.d/ was removed by user before
    touching it (Closes: #718249); Thanks Jean-Michel Vourgère.
  * Improving clean up for fresh installs.

 -- Marcelo Jorge Vieira (metal) <metal@debian.org>  Mon, 29 Jul 2013 11:36:13 -0300

javascript-common (10) unstable; urgency=low

  * Downgrading webservers relation from 'recommends' to 'suggests'

 -- Marcelo Jorge Vieira (metal) <metal@debian.org>  Sun, 28 Jul 2013 19:46:24 -0300

javascript-common (9) unstable; urgency=low

  [ Jean-Michel Vourgère ]

  * Fixed lighttpd test of preexisting link. (Closes: #712072)
  * Reload apache2/lighttpd ourself, drop dependency on wwwconfig-common.
   (Closes: #638200)
  * Make lintian happy:
    . Bumped standard to 3.9.4 (no change required).
    . Canonicalize control vcs-fields.
  * Make piuparts happy: (Closes: #603205)
    . Remove conf-enabled/ on postrm if empty.
    . Remove obsolete dir conf.d/ if empty on configure.
  * Moved /etc/javascript-common conffiles into their final conf-available
    locations.
    conf-enabled/ and conf.d files are now proper links on conf-available ones.
    . New maintscript.
    . Renamed source file lighttpd.conf into 90-javascript-alias.conf.
    . Bumped to compat level 9.
    . Adjusted Depends on debhelper >= 9
  * Add copyright format version.
  * Changed set up for apache2.4 (Closes: #710475)
    . Build-Depends on dh-apache2.
    . New debian/apache2 file with dh_apache2 settings.
    . Added --with apache2 to debian/rules.
    . Changed Suggests: into Recommends: http.
  * Disable lighttpd conf in prerm remove. Temporarily store the fact that user
    manually disabled our configuration. In that case, do not reinstall link on
    configure. See README.lighttpd_removal. (Downgrades #474913)

  [ Marcelo Jorge Vieira ]

  * Removed Steve Kemp from Uploaders

 -- Marcelo Jorge Vieira (metal) <metal@debian.org>  Sun, 28 Jul 2013 18:10:52 -0300
