## javascript-common 11%2Bdyson1

=== debian/changelog ===
javascript-common (11+dyson1) unstable; urgency=low

  * Package for Dyson
  * Added support for SMF in debian/javascript-common.prerm and
    debian/javascript-common.postinst

 -- Igor Pashev <pashev.igor@gmail.com>  Wed, 01 Jan 2014 19:48:22 +0400
