## javascript-common 11%2Bnmu1

=== debian/control ===
Source: javascript-common
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Marcelo Jorge Vieira (metal) <metal@debian.org>
Build-Depends: debhelper (>= 9), dh-apache2
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/pkg-javascript/javascript-common.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/javascript-common.git

Package: javascript-common
Architecture: all
Depends: ${misc:Depends}
Suggests: apache2 (>= 2.4.6~) | lighttpd | httpd
Description: Base support for JavaScript library packages
 Web applications that use JavaScript need to distribute it through HTTP. Using
 a common path for every script avoids the need to enable this path in the HTTP
 server for every package.
 .
 This is a helper package that creates /usr/share/javascript and enables it in
 the Apache and Lighttpd webserver.
