## javascript-common 12

=== debian/changelog ===
javascript-common (12) unstable; urgency=medium

  * Team upload.
  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Set debhelper-compat version in Build-Depends.
  * Remove constraints unnecessary since stretch:
    + javascript-common: Drop versioned constraint on apache2 in Suggests.
    + Remove 2 maintscript entries from 1 files.
  * Bump debhelper from old 9 to 13.

  [ Andreas Tille ]
  * Standards-Version: 4.7.0 (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Update lintian override info format in d/javascript-common.lintian-overrides

 -- Andreas Tille <tille@debian.org>  Sun, 08 Dec 2024 21:17:31 +0100
