## javascript-common 12%2Bnmu1

=== debian/changelog ===
javascript-common (12+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * Make dh_apache2 failures in postinst/preinst non-fatal.
    (Closes: #1101456)
  * Correct postinst to use cat instead of echo with multiline
    mesage.

 -- Chris Hofstaedtler <zeha@debian.org>  Sat, 03 May 2025 14:12:36 +0200
