## javascript-common 12+nmu1

=== debian/control ===
Source: javascript-common
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Marcelo Jorge Vieira (metal) <metal@debian.org>
Build-Depends: debhelper-compat (= 13), dh-apache2
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/js-team/javascript-common.git
Vcs-Browser: https://salsa.debian.org/js-team/javascript-common

Package: javascript-common
Architecture: all
Depends: ${misc:Depends}
Suggests: apache2 | lighttpd | httpd
Description: Base support for JavaScript library packages
 Web applications that use JavaScript need to distribute it through HTTP. Using
 a common path for every script avoids the need to enable this path in the HTTP
 server for every package.
 .
 This is a helper package that creates /usr/share/javascript and enables it in
 the Apache and Lighttpd webserver.
