=== debian/rules ===
#!/usr/bin/make -f

%:
	dh ${@} --with apache2

override_dh_apache2:
	dh_apache2 --error-handler=dh_apache2_failed
