## javascript-common 12+nmu1build1

=== debian/changelog ===
javascript-common (12+nmu1build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Sebastien Bacher <seb128@debian.org>  Mon, 02 Feb 2026 21:28:27 +0100
